Subject: please use a specific subject for your posting

From: [email-masked] (mao)
Date: Thu, 6 Jan 94 15:56:02 CST

Hi, everyone:

Since sometimes I am busy and can not go through all your posting, a
specific subject is more welcome. Some of you uses subject "INS
Regulation", for example, but it turns out to be a reguest some answers on
ins regulation. You would better use a subject such as "question on INS
Regulation. In this way, I can skip the article if I have no idea about it.
Some posting is even worse and without a subject. Time is precious.

Thanks

mao